Uploaded image for project: 'Tamaya'
  1. Tamaya
  2. TAMAYA-334

Update geronimo-annotation dependency to 1.0

    XMLWordPrintableJSON

Details

    • Improvement
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 0.3-incubating
    • 0.4-incubating
    • API
    • None

    Description

      The Tamaya API has a compile dependency on geronimo-annotation_1.2_spec, but the version of that dependency is listed as 1.0-alpha-1. Perhaps that should be updated to version 1.0.

      Attachments

        Activity

          People

            Unassigned Unassigned
            acoburn Aaron Coburn
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: